# Tomcat
server: 
  port: 9200

# Spring
spring: 
  application:
    # 应用名称
    name: hxhq-auth
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      username: nacos
      password: nacosHxhq
      discovery:
        # 服务注册地址
        server-addr: 127.0.0.1:8848
      config:
        # 配置中心地址
        server-addr: 127.0.0.1:8848
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
# token配置
token:
  # 是否允许账户多终端同时登录（true允许 false不允许）
  soloLogin: false